@import url("https://fonts.googleapis.com/css?family=Noto+Sans:700,700i|Roboto:400,400i,700,700i&display=swap");
/* 
Column mixins by Tiffany Brown (@webinista / webinista.com) 
Public domain licensed, because, really who couldn't come up with this on their own?
It's not required, but I'd appreciate you letting me know if you found these useful :-).
*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

main {
  display: block; }

p, ul, ol {
  margin: 0 0 1.5em; }

ul li {
  list-style: disc outside none;
  margin: 0 0 10px 40px; }

ol li {
  list-style: decimal outside none;
  margin: 0 0 10px 40px; }

img {
  box-sizing: border-box;
  max-width: 100%; }

select, input, textarea {
  box-sizing: border-box;
  width: 100%; }

.visually-hidden {
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px; }

.input {
  box-sizing: border-box;
  font: normal 15px/18px sans-serif;
  padding: 8px; }

.group:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

.centered, .aligncenter, .centred, .aligncentre {
  text-align: center; }

.entry-nav {
  margin: 10px 0;
  padding: 10px 0; }

.entry-nav p {
  margin: 0;
  width: 45%; }

.prev-entry {
  float: left;
  text-align: left; }

.next-entry {
  float: right;
  text-align: right; }

/*
	Colors
*/
/*
	Fonts
*/
/*
	Global
*/
body {
  background: #FFF url("../img/bg.png") center;
  background-size: 60px 41px;
  color: #111;
  font: 400 16px/24px "Roboto", sans-serif;
  text-align: center; }

#overlay {
  background: rgba(17, 17, 17, 0.5);
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 3; }

h1 {
  font: 700 48px/52px "Noto Sans", sans-serif; }

h2 {
  color: #383B97;
  font: 700 28px/32px "Noto Sans", sans-serif;
  margin-bottom: 30px; }
  h2 a {
    text-decoration: none; }

h3 {
  color: #383B97;
  font: 700 18px/24px "Noto Sans", sans-serif; }
  h3 a {
    text-decoration: none; }

h4 {
  color: #383B97;
  font: 700 16px/24px "Noto Sans", sans-serif; }

blockquote {
  margin: 2em 3em; }

a {
  color: #383B97;
  -moz-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  transition: color 0.2s linear; }
  a:hover {
    color: #111;
    text-decoration: none; }

sup, sub {
  font-size: 12px;
  font-weight: 700;
  position: relative;
  top: -0.4em;
  vertical-align: baseline; }

sub {
  top: 0.4em; }

.wrapper {
  margin: 0 auto;
  max-width: 1170px;
  padding: 0 20px;
  position: relative;
  text-align: left; }

#crumbs {
  color: #383B97;
  font-size: 14px;
  line-height: 17px;
  margin-top: 20px; }

.figure.alignleft {
  float: left;
  margin: 0 20px 20px 0;
  width: 50%; }

.figure.alignright {
  float: right;
  margin: 0 0 20px 20px;
  width: 50%; }

.figure.aligncentre {
  margin-bottom: 20px; }

.figure p {
  color: #6a6a6a;
  margin: 5px 0 0; }

.btn {
  background: #B1C640;
  border: 0;
  color: #383B97;
  cursor: pointer;
  font-size: 18px;
  line-height: 18px;
  margin-left: 0;
  margin-right: 0;
  padding: 6px 8px;
  -moz-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  transition: color 0.2s linear; }
  .btn:hover {
    color: #111; }

/*
 * Header	
*/
#tools {
  margin: 0;
  position: absolute;
  right: 0;
  text-align: right;
  text-transform: uppercase;
  top: 20px;
  z-index: 1; }
  #tools li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: middle; }
  #tools a {
    padding: 10px 20px;
    text-decoration: none; }
  #tools #menu-open {
    font-size: 32px;
    line-height: 32px; }

#menu {
  background: rgba(56, 59, 151, 0.98);
  bottom: 0;
  box-sizing: border-box;
  font: 700 18px/24px "Noto Sans", sans-serif;
  padding: 80px 40px;
  position: fixed;
  right: 0;
  text-align: left;
  top: 0;
  width: 300px;
  z-index: 4; }
  #menu ul {
    margin: 0; }
  #menu li {
    list-style: none outside none;
    margin: 0;
    padding: 0; }
  #menu a {
    color: #FFF;
    display: block;
    padding: 20px 0;
    text-decoration: none;
    -moz-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear; }
  #menu a:hover {
    opacity: 0.65; }
  #menu #menu-close {
    font-size: 32px;
    line-height: 32px;
    padding: 10px 20px;
    position: absolute;
    right: 3px;
    top: 10px; }

#header {
  padding: 50px 0; }
  #header h1 {
    color: #383B97;
    font-size: 48px;
    line-height: 54px;
    margin-bottom: 40px; }
  #header .jump-links {
    float: left; }
  #header #quicklink {
    float: right; }
  #header .sidebar #quicklink {
    float: none; }
  #header.header-home h1 {
    font-size: 68px;
    line-height: 72px; }
  #header.header-home img {
    display: block;
    height: 220px;
    margin-bottom: -70px;
    margin-left: 150px; }
  #header.header-faq img {
    display: block;
    height: 280px;
    margin: 20px 0; }
  #header.header-vignettes img {
    display: block;
    height: 280px;
    margin: 20px 0; }
  #header.header-resources img {
    display: block;
    height: 300px;
    margin: 20px 0; }

.lede p {
  font-size: 18px;
  line-height: 28px;
  font-weight: 700;
  margin-bottom: 3em;
  max-width: 700px; }

#quicklink {
  background: #383B97;
  color: #FFF;
  display: inline-block;
  font: 700 18px/24px "Noto Sans", sans-serif;
  padding: 12px;
  text-decoration: none;
  -moz-transition: background 0.2s linear;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear; }
  #quicklink:hover {
    background: #111; }

.jump-links {
  font: 700 18px/24px "Noto Sans", sans-serif;
  margin: 0 0 40px; }
  .jump-links li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    display: inline-block;
    margin-right: 50px; }
  .jump-links a {
    text-decoration: none; }
    .jump-links a:hover svg {
      -webkit-animation-duration: .6s;
      animation-duration: .6s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-timing-function: ease-in-out;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      -webkit-animation-name: bounce;
      animation-name: bounce; }
  .jump-links svg {
    color: #B1C640;
    font-size: 24px;
    margin-right: 10px;
    vertical-align: middle; }

@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: translateY(1px); }
  50% {
    -webkit-transform: translateY(-1px); } }

@keyframes bounce {
  0%, 100% {
    transform: translateY(0); }
  50% {
    transform: translateY(-5px); } }

/*
 * Content	
*/
.content {
  float: left;
  padding: 50px 0;
  width: 65.811965812%; }

.pullquote {
  background: #383B97;
  color: #FFF; }
  .pullquote blockquote {
    background: url("../img/icon-quote.png") no-repeat 20px 40px;
    background-size: 144px 113px;
    font: 700 32px/42px "Noto Sans", sans-serif;
    margin: 0;
    max-width: 760px;
    padding: 60px 20px 60px 200px; }
    .pullquote blockquote p {
      margin-bottom: 20px; }
    .pullquote blockquote cite {
      font: 400 14px/21px "Roboto", sans-serif; }
      .pullquote blockquote cite a {
        color: #FFF;
        text-decoration: underline; }
      .pullquote blockquote cite p {
        margin: 0; }

#implementation {
  padding-bottom: 50px;
  padding-top: 50px; }

.implementation-table {
  margin-bottom: 30px; }
  .implementation-table img {
    display: block;
    margin: 20px auto 0;
    max-width: 1000px;
    width: 100%; }

.header-row h3 {
  box-sizing: border-box;
  float: left;
  margin: 0;
  padding: 20px;
  width: 33.3333333333%; }

.subheader-row {
  background: rgba(56, 59, 151, 0.1);
  padding: 20px; }

ul.row {
  margin: 0; }
  ul.row > li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    float: left;
    padding: 20px;
    width: 33.3333333333%; }
    ul.row > li p:last-child {
      margin-bottom: 0; }
    ul.row > li h3 {
      display: none; }
  ul.row.odd {
    background: rgba(223, 100, 101, 0.05); }

#faq {
  padding: 50px 0; }
  #faq dt {
    color: #383B97;
    cursor: pointer;
    font: 700 18px/24px "Noto Sans", sans-serif;
    padding: 20px 60px 20px 20px;
    position: relative; }
    #faq dt svg {
      color: #B1C640;
      font-size: 36px;
      position: absolute;
      right: 20px;
      top: 15px; }
    #faq dt:hover {
      color: #111; }
  #faq dd {
    padding: 20px; }
  #faq dt.odd, #faq dd.odd {
    background: rgba(223, 100, 101, 0.05); }

#vignettes {
  padding-bottom: 50px;
  padding-top: 50px; }

.vignette.odd {
  background: rgba(223, 100, 101, 0.05); }

.vignette-intro {
  color: #383B97;
  cursor: pointer;
  font: 700 18px/24px "Noto Sans", sans-serif;
  padding-right: 60px !important;
  position: relative; }
  .vignette-intro svg {
    color: #B1C640;
    font-size: 36px;
    position: absolute;
    right: 20px;
    top: 25px; }
  .vignette-intro p {
    margin: 0; }
  .vignette-intro:hover {
    color: #111; }

.vignette-intro, .vignette-detail {
  padding: 20px; }
  .vignette-intro p:last-child, .vignette-detail p:last-child {
    margin: 0; }

.vignette-background {
  background: url("../img/icon-bubble-purple.png") no-repeat left top;
  background-size: 87px 58px;
  padding-top: 60px; }

.vignette-scenario {
  background: url("../img/icon-bubble-green.png") no-repeat left top;
  background-size: 103px 68px;
  padding-top: 70px; }

.vignette-discussion {
  background: url("../img/icon-bubble-purple-green.png") no-repeat left top;
  background-size: 150px 86px;
  padding-top: 90px; }

#resref {
  padding-bottom: 50px;
  padding-top: 50px; }

.listing li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  padding: 20px;
  position: relative; }
  .listing li.odd {
    background: rgba(223, 100, 101, 0.05); }
  .listing li small {
    font-style: italic; }
  .listing li svg {
    color: #B1C640;
    font-size: 36px;
    position: absolute;
    right: 20px;
    top: 20px; }
  .listing li p:last-child {
    margin: 0; }

/*
 * Sidebar	
*/
.sidebar {
  float: right;
  padding: 50px 0;
  width: 31.6239316239%; }

.block {
  background: #F9F9F9;
  margin-bottom: 50px;
  padding: 30px; }
  .block.faqs-block {
    background-image: url("../img/icon-faq.png");
    background-position: center 30px;
    background-repeat: no-repeat;
    background-size: 66px 93px;
    padding-top: 120px; }
    .block.faqs-block h3 {
      margin-bottom: 30px; }
    .block.faqs-block li {
      list-style: none outside none;
      margin: 0;
      padding: 0;
      margin-bottom: 20px; }

.footnotes-block {
  background-image: url("../img/icon-notes.png");
  background-position: 180px 12px;
  background-repeat: no-repeat;
  background-size: 128px 41px;
  color: #383B97;
  min-height: 60px;
  padding: 20px 0; }

.footnotes-link {
  border: 2px solid #383B97;
  font-family: "Noto Sans", sans-serif;
  font-weight: 700;
  padding: 10px 20px;
  position: relative;
  text-decoration: none;
  /*
	&:after {
		background: #F9F9F9;
		content: '.';
		color: #F9F9F9;
		height: 15px;
		overflow: hidden;
		position: absolute;
		left: -2px;
		top: -2px;
		width: 20px;
		z-index: 1;
	}
	*/ }
  .footnotes-link svg {
    margin-left: 10px;
    position: relative;
    top: -1px;
    vertical-align: middle;
    z-index: 2; }

.footnotes {
  background: #f9f9f9;
  padding: 30px;
  margin-top: 30px;
  -moz-columns: 2;
  -webkit-columns: 2;
  columns: 2; }
  .footnotes li {
    list-style: decimal;
    page-break-inside: avoid; }

.faq-more {
  border: 2px solid #383B97;
  font-family: "Noto Sans", sans-serif;
  font-weight: 700;
  padding: 5px 20px;
  position: relative;
  text-decoration: none; }
  .faq-more svg {
    margin-left: 10px;
    position: relative;
    top: -1px;
    vertical-align: middle;
    z-index: 2; }
  .faq-more:after {
    background: #F9F9F9;
    bottom: -2px;
    content: '.';
    color: #F9F9F9;
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: -2px;
    width: 20px;
    z-index: 1; }

/*
 * Footer	
*/
footer {
  background: #383B97;
  padding: 0 0 20px; }
  footer nav {
    float: left; }
    footer nav ul {
      margin: 0;
      padding: 70px 20px 0 40px; }
    footer nav li {
      list-style: none outside none;
      margin: 0;
      padding: 0;
      display: inline-block;
      margin-right: 20px; }
    footer nav a {
      color: #FFF;
      text-decoration: none;
      -moz-transition: opacity 0.2s linear;
      -webkit-transition: opacity 0.2s linear;
      transition: opacity 0.2s linear; }
    footer nav a:hover {
      color: #FFF;
      opacity: 0.65; }
  footer form {
    box-sizing: border-box;
    float: right;
    padding: 35px 0;
    width: 31.6239316239%; }
    footer form label {
      color: #FFF;
      cursor: pointer;
      display: block;
      font: 700 18px/24px "Noto Sans", sans-serif;
      margin-bottom: 10px; }
  footer .submission-field .input {
    border-color: #FFF; }

#logos {
  background: #FFF;
  box-sizing: border-box;
  float: left;
  margin: 0 0 -20px;
  padding: 50px 10px 60px;
  width: 31.6239316239%; }
  #logos li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
    width: 50%; }
  #logos img {
    display: block;
    height: 46px;
    margin: 0 auto; }

/* 
	Forms
*/
.submission-field {
  position: relative; }
  .submission-field .input {
    border: 1px solid #383B97;
    padding-right: 40px; }
  .submission-field .btn {
    bottom: 1px;
    position: absolute;
    right: 1px;
    top: 1px; }

.row {
  margin-bottom: 10px; }
  .row label {
    cursor: pointer;
    display: block;
    margin-bottom: 5px; }
  .row .input, .row select {
    width: 95%; }
  .row label.inline {
    display: inline;
    margin-right: 5px; }

@media screen and (max-width: 860px) {
  #header h1 {
    font-size: 36px;
    line-height: 42px; }
  #header.header-home h1 {
    font-size: 36px;
    line-height: 42px; }
  #header.header-home img {
    height: 110px;
    margin-bottom: -40px;
    margin-left: 80px; }
  #header.header-faq img {
    height: 180px; }
  #header.header-vignettes img {
    height: 180px; }
  #header.header-resources img {
    height: 240px; }
  .content {
    float: none;
    padding: 20px 0;
    width: auto; }
  .jump-links {
    margin-bottom: 20px; }
  .sidebar {
    float: none;
    margin-left: -20px;
    margin-right: -20px;
    padding: 20px 0;
    width: auto; }
    .sidebar #quicklink {
      margin-left: 20px; }
  .block {
    margin-bottom: 20px;
    padding: 20px; }
  .pullquote blockquote {
    background-position: 0 20px;
    background-size: 72px 56px;
    font: 700 24px/29px "Noto Sans", sans-serif;
    max-width: none;
    padding: 30px 0 30px 90px; }
    .pullquote blockquote p {
      margin-bottom: 10px; }
  .footnotes {
    -moz-columns: 1;
    -webkit-columns: 1;
    columns: 1;
    margin-left: -20px;
    margin-right: -20px;
    padding: 20px; }
  #implementation {
    padding-bottom: 20px;
    padding-top: 20px; }
  .implementation-table img {
    display: none; }
  .header-row {
    display: none; }
  .subheader-row {
    margin-left: -20px;
    margin-right: -20px; }
  ul.row {
    margin-left: -20px;
    margin-right: -20px; }
    ul.row > li {
      float: none;
      padding: 20px;
      width: auto; }
      ul.row > li h3 {
        display: block;
        margin-bottom: 8px; }
  h3.criteria-heading {
    background: url("../img/icon-implementation-1.png") no-repeat left top;
    background-size: 45px 45px;
    padding-top: 50px; }
  h3.reinterpretation-heading {
    background: url("../img/icon-implementation-2.png") no-repeat left top;
    background-size: 38px 38px;
    padding-top: 43px; }
  h3.description-heading {
    background: url("../img/icon-implementation-3.png") no-repeat left top;
    background-size: 89px 89px;
    padding-top: 94px; }
  footer nav {
    float: none; }
    footer nav ul {
      padding: 20px;
      text-align: center; }
    footer nav li {
      margin: 0 10px; }
  footer form {
    box-sizing: border-box;
    float: none;
    padding: 20px 0;
    text-align: center;
    width: auto; }
    footer form .submission-field {
      margin: 0 auto;
      max-width: 400px; }
  #logos {
    float: none;
    margin-bottom: 0;
    margin-left: -20px;
    margin-right: -20px;
    width: auto; }
    #logos li {
      list-style: none outside none;
      margin: 0;
      padding: 0;
      float: left;
      text-align: center;
      width: 50%; }
    #logos img {
      height: 60px; } }

@media screen and (max-width: 640px) {
  body.menu-open {
    overflow: auto; }
  #overlay {
    display: none; }
  #menu {
    bottom: auto;
    padding: 40px;
    position: relative;
    right: auto;
    top: auto;
    width: auto; }
  #header #quicklink {
    clear: left;
    float: left; }
  #header h1 {
    font-size: 28px;
    line-height: 36px; }
  #header.header-home h1 {
    font-size: 28px;
    line-height: 36px; }
  #header.header-home img {
    margin: 0;
    height: auto;
    width: 280px; }
  #header.header-faq img {
    height: auto;
    width: 280px; }
  #header.header-vignettes img {
    height: auto;
    width: 280px; }
  #header.header-resources img {
    height: auto;
    width: 280px; }
  .pullquote blockquote {
    background-position: 0 10px;
    background-size: 72px 56px;
    font: 700 18px/24px "Noto Sans", sans-serif;
    padding: 20px 0 20px 80px; }
    .pullquote blockquote p {
      margin-bottom: 10px; }
  .listing, .vignette {
    margin-left: -20px;
    margin-right: -20px; } }
